enigma2-plugins/packagegroup-opendreambox-enigma2: remove old plug-ins
[opendreambox.git] / meta-opendreambox / recipes-dreambox / packagegroups /
drwxr-xr-x   ..
-rw-r--r-- 552 packagegroup-opendreambox-base.bb
-rw-r--r-- 2645 packagegroup-opendreambox-enigma2.bb
-rw-r--r-- 1486 packagegroup-opendreambox-gstreamer-0.10.bb
-rw-r--r-- 1713 packagegroup-opendreambox-gstreamer-1.0.bb